Package wx :: Package lib :: Package ogl :: Class DrawOp

[frames | no frames]

## Type DrawOp

    object --+
             |
            DrawOp

Known Subclasses:
  `OpDraw`, `OpPolyDraw`, `OpSetClipping`, `OpSetGDI`

Method Summary
| `__init__(self, theOp)`
| `GetOp(self)`
| `GetPerimeterPoint(self, x1, y1, x2, y2, xOffset, yOffset, attachmentMode)`
| `Rotate(self, x, y, theta, sinTheta, cosTheta)`
| `Scale(self, scaleX, scaleY)`
| `Translate(self, x, y)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:11 2007 | http://epydoc.sf.net